Отказ в обслуживании в GFI MailSecurity и GFI MailEssentials

Дата публикации:
05.01.2005
Всего просмотров:
1968
Опасность:
Низкая
Наличие исправления:
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Воздействие:
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Уязвимые версии: GFI MailSecurity 8.x, GFI MailEssentials 9, GFI MailEssentials 10.x

Описание:
Обнаружен отказ в обслуживании в GFI MailSecurity и GFI MailEssentials. Удаленный пользователь может вызвать отказ в обслуживании.

Уязвимость существует из-за ошибки в Microsoft HTML обработчике. Удаленный пользователь может создать специально сформированное email сообщение и вызвать отказ в обслуживании в GFI MailSecurity и GFI MailEssentials. В результате email сообщения застрянут в очередях Microsoft IIS или Exchange.

URL производителя: http://www.gfi.com/me/index.html

Решение: Установите обновления
GFI MailEssentials 10.x:

ftp://ftp.gfi.com/patches/ME10_PATCH_20041220_01.zip

GFI MailEssentials 9:

ftp://ftp.gfi.com/patches/me9_PATCH_20041220_01.zip

GFI MailSecurity 8.x:

ftp://ftp.gfi.com/patches/MSEC8_PATCH_20041220_01.zip



Ссылки: Remote DoS in GFI MailEssentials due to a bug in Microsoft HTML parser
или введите имя

CAPTCHA